Wireless Access

Reply
Occasional Contributor II

Updating CentOS

Fresh install of Airwave 8.0.5.  Went to run "yum update" and ran into an error.  I checked and it looks like this version is not affected by shellshock, but should another vulnerability pop up tomorrow I don't want to troubleshoot this after the fact.  Attached is the output.  Any help you can provide is appreciated.

Moderator

Re: Updating CentOS

AirWave 8.0 code doesn't actively use gluster, so those packages can be removed:

# yum remove glusterfs-libs

 

After that, yum updates should resume working as expected.  Gluster packages will be used in the future with 8.1, but is safe to remove while you're still on 8.0.


Rob Gin
Senior QA Engineer - Network Services
Aruba Networks, a Hewlett Packard Enterprise Company
Occasional Contributor II

Re: Updating CentOS

That worked.  Much appreciated :) 

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: